<?xml version="1.0" encoding="UTF-8"?>
<Reader version="12.1.0.0222" lastdate="2022//05//30" language="zh-TW" publisher="Foxit">
<Font>
<PreFont FaceName="Segoe UI" Charset="0"/>
</Font>
<Menus>
<menu id="119">
<popup id="|0" text="彈出視窗">
<menuitem id="32771" text="開啟"/>
<menuitem id="32772" text="從清單取消釘選"/>
<menuitem id="32773" text="釘選至清單"/>
<menuitem id="32774" text="從清單移除"/>
</popup>
</menu>
</Menus>
<Dialogs>
<Dialog id="106" left="0" top="0" width="635" height="611">
<dlgitem id="3003" text="瀏覽" left="21" top="474" width="100" height="107"/>
<dlgitem id="3004" text="Box" left="21" top="6" width="600" height="30"/>
<dlgitem id="3005" text="" left="21" top="109" width="565" height="56"/>
<dlgitem id="3006" text="" left="21" top="212" width="565" height="236"/>
<dlgitem id="3007" text="目前的資料夾" left="21" top="84" width="217" height="24"/>
<dlgitem id="3008" text="最近的資料夾" left="21" top="188" width="205" height="19"/>
<dlgitem id="3015" text="網站" left="21" top="47" width="600" height="38"/>
</Dialog>
<Dialog id="107" text="開啟" left="0" top="0" width="891" height="572">
<dlgitem id="3009" text="" left="264" top="69" width="595" height="371"/>
<dlgitem id="0" text="" left="0" top="0" width="591" height="24"/>
<dlgitem id="1" text="開啟" left="672" top="493" width="88" height="26"/>
<dlgitem id="2" text="取消" left="772" top="493" width="88" height="26"/>
<dlgitem id="3010" text="http://" left="25" top="26" width="569" height="32"/>
<dlgitem id="3011" text="檔案類型:" left="23" top="499" width="54" height="15"/>
<dlgitem id="3012" text="" left="84" top="495" width="250" height="23"/>
<dlgitem id="3013" text="檔案名稱:" left="23" top="459" width="56" height="15"/>
<dlgitem id="3014" text="" left="84" top="458" width="775" height="23"/>
<dlgitem id="1003" text="" left="9" top="69" width="257" height="371"/>
</Dialog>
<Dialog id="2001" left="0" top="0" width="588" height="525">
<dlgitem id="3001" text="&lt;瀏覽器位置&gt;" left="0" top="0" width="571" height="484"/>
</Dialog>
<Dialog id="2002" text="登入" left="0" top="0" width="532" height="712">
<dlgitem id="3002" text="網頁瀏覽" left="12" top="13" width="492" height="647"/>
<dlgitem id="1001" text="" left="229" top="186" width="35" height="38"/>
<dlgitem id="1002" text="靜態" left="12" top="266" width="492" height="15"/>
</Dialog>
</Dialogs>
<Strings>
<string id="1001" text="正在上傳檔案..."/>
<string id="1002" text="您必須為此必填欄位指定值。"/>
<string id="1003" text="無效數值。請檢查該值，然後再試一次。"/>
<string id="1004" text="URL 無效。請檢查 URL，然後再試一次。"/>
<string id="1005" text="連線至 %s。"/>
<string id="1006" text="正在下載檔案..."/>
<string id="1007" text="由於網路錯誤，因此頁面 URL 無法連結至網頁 URL。\r\n請檢查網路連線或與伺服器管理員連絡。\r\n錯誤碼為 %d。"/>
<string id="1008" text="由於伺服器發生錯誤，因此頁面 URL 無法連結至網頁 URL。\r\n請與伺服器管理員連絡。\r\n狀態碼為 %d。"/>
<string id="1009" text="由於伺服器組態問題，因此頁面 URL 無法連結至網頁 URL。\r\n請與伺服器管理員連絡。"/>
<string id="1010" text="無法連結至您提供的 URL。請確認\r\nURL 正確無誤，且網路位置可以連線。"/>
<string id="1011" text="無法連線至伺服器。請檢查網路連線。\r\n此外，也請檢查 URL 格式是否正確無誤，並確認您具有存取此網路資源的權限。"/>
<string id="1012" text="由於網路錯誤，因此無法取得 URL 區段。\r\n請檢查網路連線或與伺服器管理員連絡。\r\n錯誤碼為 %d。"/>
<string id="1013" text="由於伺服器發生錯誤，因此無法取得 URL 區段。\r\n請與伺服器管理員連絡。\r\n狀態碼為 %d。"/>
<string id="1014" text="由於未知錯誤，因此無法取得 URL 區段。\r\n請與伺服器管理員連絡。"/>
<string id="1015" text="此動作需要安全連線和伺服器驗證。\r\n此網站的憑證簽發者不受信任或未知。\r\n是否要繼續?"/>
<string id="1016" text="Box"/>
<string id="1018" text="由於此檔案不是 PDF 格式，因此無法開啟。"/>
<string id="1019" text="開啟"/>
<string id="1020" text="另存新檔"/>
<string id="1021" text="所有檔案"/>
<string id="1022" text="PDF 檔案 (*.pdf)"/>
<string id="1023" text="PPDF 檔案 (*.ppdf)"/>
<string id="1024" text="名稱"/>
<string id="1025" text="修改日期"/>
<string id="1026" text="大小"/>
<string id="1027" text="..父資料夾"/>
<string id="1028" text="儲存"/>
<string id="1029" text="載入 &apos;%s&apos; 中"/>
<string id="1030" text="由於網路錯誤，因此文件無法下載。\r\n請檢查網路連線或與伺服器管理員連絡。\r\n錯誤碼為 %d。"/>
<string id="1031" text="由於伺服器錯誤，因此文件無法下載。\r\n請與伺服器管理員連絡。\r\n狀態碼為 %d。"/>
<string id="1032" text="檔案 &apos;%s&apos; 已存在。\r\n是否要取代現有檔案?"/>
<string id="1033" text="由於網路錯誤，因此文件無法上傳。\r\n請檢查網路連線或與伺服器管理員連絡。\r\n錯誤碼為 %d。"/>
<string id="1034" text="由於伺服器錯誤，因此文件無法上傳。\r\n請與伺服器管理員連絡。\r\n狀態碼為 %d。"/>
<string id="1035" text="由於未知錯誤，因此文件無法上傳。"/>
<string id="1037" text="我們正在載入登入，請稍候。"/>
<string id="1038" text="是否要移除這個帳號?"/>
<string id="1039" text="登入"/>
<string id="1040" text="這個資料夾已刪除。"/>
<string id="1041" text="載入中..."/>
<string id="1043" text="無法儲存該文件。此檔案太大，無法執行目前的作業。"/>
</Strings>
<Version>
<VerDes name="FileDescription" value="Box 外掛程式是您在 Box 中透過 Foxit PDF Reader 或 Foxit PDF Editor 管理及存取 PDF 檔案最簡單的方式。 " />
<VerLeg name="LegalCopyright" value="Copyright © 2004-2025 Foxit Software Inc. 保留所有權利。" />
</Version>
</Reader>